<?php

namespace Librerias;

use Helpers\Solicitud;

class Controller
{
    protected $solicitud;

    public function __construct()
    {
      /*  if (isAjax()) {
            Session::verificarSessionAjax();
        } else {
            Session::verificarSession();
        }*/

        $this->solicitud = new Solicitud();
    }
}
